.blog-news {

    border-bottom: 1px solid #dee2e6;

    padding-bottom: 10px;

    margin-top: 10px;

}

.techer-details h1 {
    color: #d84f57;
    font-size: 30px;
}
.tech-details a {
    font-size: 15px;
    background: #6d1416;
    color: #fff;
    padding: 4px 20px;
    border-radius: 30px;
    font-weight: 500;
    text-transform: capitalize;
}

.tech-details a:hover{background:#01a0db;color:#fff;box-shadow:none;border:solid 0 #01a0db}

.teaching .blog-post-title{
	font-size: 15px;
}
.teaching-details b, .teaching-details span{
	font-size: 12px;
}

.teaching .img-fluid.teacher-img {
    height: 193px;
    width: 180px;
    border: 2px solid #313e7e;
    border-radius: 50%;
}

.teaching .card-body {
    padding-top: 5px;
}

.title_h1 {font-size:30px; }
.contact-social{
    float:left;
}
a.detail-pro {
    background: orange;
    padding: 3px;
    color: #232976;
    border-radius: 10px;
    margin-top: 5px;
    float: right;
}
.contact-social-text {
    color: #27275d;
    font-weight: 700;
    font-size: 13px;
}
.contact-social .facebook {
    background: #5858c9;
    border: 1px solid #5858c9;
}

.card.flex-md-row.mb-4.box-shadow.h-md-250 {
    background: #f0f8ff;
    height: 319px;
}

.non-teaching .box-shadow {
    background: #f4f1f0 !important;
    height: 220px !important;
}

.contact-social .facebook:hover {
    background: #5858c9;
    border: 1px solid #5858c9;
}

.contact-social .twitter {
    background: #1DA1F2;
    border: 1px solid #1DA1F2;
}

.contact-social .twitter:hover {
    background: #1DA1F2;
    border: 1px solid #1DA1F2;
}

.contact-social .instagram {
    background: #bc2a8d;
    border: 1px solid #bc2a8d;
}

.contact-social .instagram:hover {
    background: #bc2a8d;
    border: 1px solid #bc2a8d;
}

.contact-social .youtube {
    background: #c4302b;
    border: 1px solid #c4302b;
}

.contact-social .youtube:hover {
    background: #c4302b;
    border: 1px solid #c4302b;
}

img.img-fluid.teacher-img {

    height: 193px;

    border: 2px solid #ddd;

}

img.img-fluid.teacher-pic {
    height: 240px;
}

.news-main-section .blog-news:last-child {

    border-bottom: none;

}



.blog-post-title{

	font-size: 18px;

    line-height: 22px;

    word-wrap: break-word;

    overflow-wrap: break-word;

    padding-top: 3px;

    margin-bottom: 10px;

	color:#d84f57;

}



.blog-news-item .read-more{

	float: right;

}



.pdf-download {

    padding: 3px 5px;

    color: #fff;

    background: #d84f57;

    border-radius: 2px;

    vertical-align: middle;

    transition: 0.2s ease-in;

    font-size: 13px;
    margin-left: 10px;

}
.blog-news-item .read-more a {
    color: #000;
}

.blog-sidebar ol li a {
    color: #000;
}

.blog-sidebar ol li {
    border-bottom: 1px dashed #ccc;
    padding: 8px 0;
}
.blog-sidebar ol li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

span.blog-post-meta {

    font-size: 12px;

}
.contact-info.text-center {

    border-style: solid;

    border-width: 1px 1px 1px 1px;

    border-color: #ae3033;

    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;

    margin: 0px 6px 0px 0px;

    --e-column-margin-right: 6px;

    --e-column-margin-left: 0px;

    padding: 30px 30px 30px 30px;

	height: 150px;

}

.heading {  

    color: #ae3033;

    margin: 0 0 14px;

    text-transform: uppercase;

}




@media (max-width:1199px){
.blog-sidebar h4 {
    font-size: 20px;
}
.blog-sidebar a {
    font-size: 14px;
}
.blog-post-title {
    font-size: 16px;
}
h1 {
    font-size: 28px!important;
}
}


@media (max-width:823px){
h1 {
    font-size: 25px!important;
}
}


@media (max-width:767px){

h1 {
    font-size: 22px!important;
}

}